DH_INSTALLINFO(1)

NOM
dh_installinfo - Installer les fichiers info

SYNOPSIS
dh_installinfo [options_de_debhelper] [-A] [fichier ...]

DESCRIPTION
dh_installinfo est le programme de la suite debhelper chargé de l'installation des fichiers info dans usr/share/info dans le répertoire de construction du paquet.

FICHIERS

debian/paquet.info
    Liste les fichiers info à installer.

OPTIONS

-A, --all
    Installe l'ensemble des fichiers indiqués sur la ligne de commande dans tous les paquets construits.

--sourcedir=répertoire
    Cherche dans le répertoire indiqué les fichiers à installer. Cette option nécessite le niveau de compatibilité 11 ou supérieur (et sera silencieusement ignorée en compat 10 et avant).

    Nota : Cette option ne fait pas la même chose que --sourcedirectory utilisée par dh_auto_*. Il est rare d'avoir besoin d'utiliser cette option puisque dh_installinfo cherche automatiquement les fichiers dans debian/tmp depuis le niveau de compatibilité 11 de debhelper.

fichier ...
    Installe les fichiers info dans le premier paquet construit (ou dans tous les paquets si -A est indiqué).

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».